RubyGems Navigation menu

Dependencias inversas para doorkeeper-openid_connect Latest version of the following gems require doorkeeper-openid_connect

Total de descargas 7.576.505

Para esta versión 1.546.679

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.4

Enlace: